{***********************************}
{******* $name must be set!! *******}

{if !$id}
	{assign var=id value=".:id:."}
{/if}

<input
	type="{$name}"
	name="{$control}{$id}[{$name}]"
	id="{$name}"
	value=""
	style="display: none;"
/>

{******* SELECTOR ICONS ********************}
<div style="text-align: left;">
	<table cellpadding="0" cellspacing="2">
		<tr>
			<td>
				<a href="#;"
					value="left"
					id="{$name}_left"
					onclick="$N('{$control}{$id}[{$name}]').value=$(this).readAttribute('value');
							 notifyChangedElement('{$name}');
							 return false;"
					{if $data[$name]=='left'}
						class="icon-align_left_"
					{else}
						class="icon-align_left"
					{/if}
				></a>
			</td>
			<td>
				<a href="#;"
					value="center"
					id="{$name}_center"
					onclick="$N('{$control}{$id}[{$name}]').value=$(this).readAttribute('value');
							 notifyChangedElement('{$name}');
							 return false;"
					{if $data[$name]=='center'}
						class="icon-align_center_"
					{else}
						class="icon-align_center"
					{/if}
				></a>
			</td>
			<td>
				<a href="#;"
					value="right"
					id="{$name}_right"
					onclick="$N('{$control}{$id}[{$name}]').value=$(this).readAttribute('value');
							 notifyChangedElement('{$name}');
							 return false;"
					{if $data[$name]=='right'}
						class="icon-align_right_"
					{else}
						class="icon-align_right"
					{/if}
				></a>
			</td>
			<td>
				<a href="#;"
					value="justify"
					id="{$name}_justify"
					onclick="$N('{$control}{$id}[{$name}]').value=$(this).readAttribute('value');
							 notifyChangedElement('{$name}');
							 return false;"
					{if $data[$name]=='justify'}
						class="icon-align_justify_"
					{else}
						class="icon-align_justify"
					{/if}
				></a>
			</td>
		</tr>
	</table>
</div>